Install Jasper Studio Eclipse plug-in will not install

0
FreeBSD-12.1p10
Eclipse 4.7.3a (2020-6)

When trying to install the jasper report plugin using the marketplace client I get this error:

Cannot complete the install because some dependencies are not satisfiable
  org.eclipse.equinox.p2.iu; com.jaspersoft.studio.feature.feature.group
[6.16.0.final,6.16.0.final] cannot be installed in this environment because
its filter is not applicable.

What do I need to get past this point?

As a side note. I can no longer find Jasper Reports through the marketplace search mechanism even though I have previously found and tried to install it through the same mechanism.

byrnejb's picture
Joined: Jan 28 2016 - 6:09pm
Last seen: 1 month 3 weeks ago

Eclipse 4.16 is the actual version

byrnejb - 10 months 3 days ago

0 Answers:

No answers yet
Feedback
randomness